

.accordion .accordion-item {
	position: relative; 
	-moz-border-radius: 5px; border-radius: 5px; 
	margin: 10px auto !important;
	transition: all 0.35s ease-in-out;
	border: 1px #efefef solid !important; overflow:hidden;
}
.whitetxt .accordion .accordion-item { border:none !important; }

.accordion .accordion-header { 
	transition: 0.25s ease-in-out all; padding: 0;
	-moz-border-radius: 5px; border-radius: 5px; background: #3C3C3B; 
}
.accordion .accordion-header:hover,
.accordion .accordion-header .accordion-button:not(.collapsed) {
	 background: #78B428; color: #3C3C3B!important;
}
.accordion .accordion-header .accordion-button {
	font-size: 1rem; font-weight: bold;
	display: inline-block; background: none;
	margin: 0; cursor: pointer;
	padding-right: 55px;
	transition: 0.35s ease-in-out all; color: #fff;
} 
.accordion .accordion-header .accordion-button:after {
	position: absolute; right: 20px; top: 18px; content:'\f078';
	font-family: 'FontAwesomeWeb'; font-weight: 900;
	transition: 0.45s ease-in-out all; color: #fff;
	background: none; text-align: center;
}

.accordion .accordion-content { 
	height: 0; overflow:hidden;
    padding: 0 16px; background: #fff;
    /*-webkit-transition: all 0.3s;
    transition: all 0.2s;*/
	-webkit-transition: height 0.35s ease-in-out;
	-moz-transition: height 0.35s ease-in-out;
	-o-transition: height 0.35s ease-in-out;
	transition: height 0.35s ease-in-out;
}
.accordion .accordion-content a { color: #78B428; } 
.accordion .accordion-content a:hover { color: #999; } 
  
.accordion .accordion-content.collapse { 
    height: 0;
}
.accordion .accordion-content.show { 
    height: auto;
}
  
.accordion-button:not(.collapsed) {
	color: #3C3C3B!important; 
	background-color: #fff;
	box-shadow: none; 
}
.accordion .accordion-header .accordion-button:not(.collapsed):after { top: 16px; color: #fff; }
